[llvm] [Github][RFC] Add workflow to diff codegen on llvm-test-suite (PR #190010)

Luke Lau via llvm-commits llvm-commits at lists.llvm.org
Thu Apr 16 03:46:25 PDT 2026


================
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+set -eux
+
+cmake -B build.$1 \
+      --toolchain $2 \
----------------
lukel97 wrote:

Probably not the llvm-test-suite build because the compiler will always be different anyway. But I've added sccache to the LLVM build in a37a98e

https://github.com/llvm/llvm-project/pull/190010


More information about the llvm-commits mailing list